.carat13, .carat12, .carat34, .carat1, .carat1_2, .carat2, .carat3, .carat4, .carat5 {
  cursor: pointer;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  cursor: pointer;
}

#educationLeft {
  display: none;
}
